{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "b7268ba1-7604-40a0-af23-f22bbc2ae8d4",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "b7268ba1-7604-40a0-af23-f22bbc2ae8d4",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that the IUT activates repetition under the request from the ITS-S application",
            "origin": "b7268ba1-7604-40a0-af23-f22bbc2ae8d4",
            "type": "STRING",
            "value": "Check that the IUT activates repetition under the request from the ITS-S application"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated several IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppIVIM_Activate indicating 'repetition interval' activation\r\n\tthen\r\n\t\tthe IUT does not send any CAM before expiry of T_GenIvimMin\r\n\t\tand the IUT sends another IVIM before expiry of T_GenIvimMax",
            "origin": "b7268ba1-7604-40a0-af23-f22bbc2ae8d4",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated several IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives an AppIVIM_Activate indicating 'repetition interval' activation\r\n\tthen\r\n\t\tthe IUT does not send any CAM before expiry of T_GenIvimMin\r\n\t\tand the IUT sends another IVIM before expiry of T_GenIvimMax"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "b7268ba1-7604-40a0-af23-f22bbc2ae8d4",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "b7268ba1-7604-40a0-af23-f22bbc2ae8d4",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "b7268ba1-7604-40a0-af23-f22bbc2ae8d4"
}